Index: /trunk/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesControl.Designer.cs
===================================================================
--- /trunk/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesControl.Designer.cs	(revision 7243)
+++ /trunk/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesControl.Designer.cs	(revision 7244)
@@ -859,38 +829,45 @@
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
       this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
+      this.Controls.Add(this.axisFontLabel);
+      this.Controls.Add(this.label15);
+      this.Controls.Add(this.axisFontButton);
+      this.Controls.Add(this.titleFontLabel);
+      this.Controls.Add(this.label3);
+      this.Controls.Add(this.titleTextBox);
       this.Controls.Add(this.axisTabControl);
+      this.Controls.Add(this.label2);
+      this.Controls.Add(this.titleFontButton);
       this.Name = "DataTableVisualPropertiesControl";
-      this.Size = new System.Drawing.Size(336, 257);
+      this.Size = new System.Drawing.Size(455, 322);
       this.xAxisPrimaryGroupBox.ResumeLayout(false);
       this.xAxisPrimaryGroupBox.PerformLayout();
-      this.xAxisPrimaryMaximumPanel.ResumeLayout(false);
-      this.xAxisPrimaryMaximumPanel.PerformLayout();
-      this.xAxisPrimaryMinimumPanel.ResumeLayout(false);
-      this.xAxisPrimaryMinimumPanel.PerformLayout();
+      this.panel2.ResumeLayout(false);
+      this.panel2.PerformLayout();
+      this.panel1.ResumeLayout(false);
+      this.panel1.PerformLayout();
       this.xAxisSecondaryGroupBox.ResumeLayout(false);
       this.xAxisSecondaryGroupBox.PerformLayout();
-      this.xAxisSecondaryMaximumPanel.ResumeLayout(false);
-      this.xAxisSecondaryMaximumPanel.PerformLayout();
-      this.xAxisSecondaryMinimumPanel.ResumeLayout(false);
-      this.xAxisSecondaryMinimumPanel.PerformLayout();
+      this.panel4.ResumeLayout(false);
+      this.panel4.PerformLayout();
+      this.panel3.ResumeLayout(false);
+      this.panel3.PerformLayout();
       this.axisTabControl.ResumeLayout(false);
-      this.mainTabPage.ResumeLayout(false);
-      this.mainTabPage.PerformLayout();
       this.xAxisTabPage.ResumeLayout(false);
       this.yAxisTabPage.ResumeLayout(false);
       this.yAxisSecondaryGroupBox.ResumeLayout(false);
       this.yAxisSecondaryGroupBox.PerformLayout();
-      this.yAxisSecondaryMaximumPanel.ResumeLayout(false);
-      this.yAxisSecondaryMaximumPanel.PerformLayout();
-      this.yAxisSecondaryMinimumPanel.ResumeLayout(false);
-      this.yAxisSecondaryMinimumPanel.PerformLayout();
+      this.panel8.ResumeLayout(false);
+      this.panel8.PerformLayout();
+      this.panel7.ResumeLayout(false);
+      this.panel7.PerformLayout();
       this.yAxisPrimaryGroupBox.ResumeLayout(false);
       this.yAxisPrimaryGroupBox.PerformLayout();
-      this.yAxisPrimaryMaximumPanel.ResumeLayout(false);
-      this.yAxisPrimaryMaximumPanel.PerformLayout();
-      this.yAxisPrimaryMinimumPanel.ResumeLayout(false);
-      this.yAxisPrimaryMinimumPanel.PerformLayout();
+      this.panel6.ResumeLayout(false);
+      this.panel6.PerformLayout();
+      this.panel5.ResumeLayout(false);
+      this.panel5.PerformLayout();
       ((System.ComponentModel.ISupportInitialize)(this.errorProvider)).EndInit();
       this.ResumeLayout(false);
+      this.PerformLayout();
 
     }
@@ -907,9 +884,7 @@
     private System.Windows.Forms.TextBox xAxisPrimaryTitleTextBox;
     private System.Windows.Forms.Label label11;
-    private System.Windows.Forms.Panel xAxisPrimaryMaximumPanel;
     private System.Windows.Forms.TextBox xAxisPrimaryMaximumFixedTextBox;
     private System.Windows.Forms.RadioButton xAxisPrimaryMaximumFixedRadioButton;
     private System.Windows.Forms.RadioButton xAxisPrimaryMaximumAutoRadioButton;
-    private System.Windows.Forms.Panel xAxisPrimaryMinimumPanel;
     private System.Windows.Forms.TextBox xAxisPrimaryMinimumFixedTextBox;
     private System.Windows.Forms.RadioButton xAxisPrimaryMinimumFixedRadioButton;
@@ -920,9 +895,7 @@
     private System.Windows.Forms.Label label5;
     private System.Windows.Forms.Label label6;
-    private System.Windows.Forms.Panel xAxisSecondaryMaximumPanel;
     private System.Windows.Forms.TextBox xAxisSecondaryMaximumFixedTextBox;
     private System.Windows.Forms.RadioButton xAxisSecondaryMaximumFixedRadioButton;
     private System.Windows.Forms.RadioButton xAxisSecondaryMaximumAutoRadioButton;
-    private System.Windows.Forms.Panel xAxisSecondaryMinimumPanel;
     private System.Windows.Forms.TextBox xAxisSecondaryMinimumFixedTextBox;
     private System.Windows.Forms.RadioButton xAxisSecondaryMinimumFixedRadioButton;
@@ -934,9 +907,7 @@
     private System.Windows.Forms.Label label13;
     private System.Windows.Forms.Label label14;
-    private System.Windows.Forms.Panel yAxisSecondaryMaximumPanel;
     private System.Windows.Forms.TextBox yAxisSecondaryMaximumFixedTextBox;
     private System.Windows.Forms.RadioButton yAxisSecondaryMaximumFixedRadioButton;
     private System.Windows.Forms.RadioButton yAxisSecondaryMaximumAutoRadioButton;
-    private System.Windows.Forms.Panel yAxisSecondaryMinimumPanel;
     private System.Windows.Forms.TextBox yAxisSecondaryMinimumFixedTextBox;
     private System.Windows.Forms.RadioButton yAxisSecondaryMinimumFixedRadioButton;
@@ -945,14 +916,11 @@
     private System.Windows.Forms.Label label7;
     private System.Windows.Forms.Label label8;
-    private System.Windows.Forms.Panel yAxisPrimaryMaximumPanel;
     private System.Windows.Forms.TextBox yAxisPrimaryMaximumFixedTextBox;
     private System.Windows.Forms.RadioButton yAxisPrimaryMaximumFixedRadioButton;
     private System.Windows.Forms.RadioButton yAxisPrimaryMaximumAutoRadioButton;
-    private System.Windows.Forms.Panel yAxisPrimaryMinimumPanel;
     private System.Windows.Forms.TextBox yAxisPrimaryMinimumFixedTextBox;
     private System.Windows.Forms.RadioButton yAxisPrimaryMinimumFixedRadioButton;
     private System.Windows.Forms.RadioButton yAxisPrimaryMinimumAutoRadioButton;
     private System.Windows.Forms.ErrorProvider errorProvider;
-    private System.Windows.Forms.TabPage mainTabPage;
     private System.Windows.Forms.FontDialog titleFontDialog;
     private System.Windows.Forms.Button titleFontButton;
@@ -965,4 +933,12 @@
     private System.Windows.Forms.Label label15;
     private System.Windows.Forms.TextBox titleTextBox;
+    private System.Windows.Forms.Panel panel1;
+    private System.Windows.Forms.Panel panel2;
+    private System.Windows.Forms.Panel panel4;
+    private System.Windows.Forms.Panel panel3;
+    private System.Windows.Forms.Panel panel6;
+    private System.Windows.Forms.Panel panel5;
+    private System.Windows.Forms.Panel panel7;
+    private System.Windows.Forms.Panel panel8;
   }
 }
Index: /trunk/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesControl.cs
===================================================================
--- /trunk/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesControl.cs	(revision 7243)
+++ /trunk/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesControl.cs	(revision 7244)
@@ -42,4 +42,20 @@
     public DataTableVisualPropertiesControl() {
       InitializeComponent();
+      errorProvider.SetIconAlignment(xAxisPrimaryMinimumFixedTextBox, ErrorIconAlignment.MiddleLeft);
+      errorProvider.SetIconAlignment(xAxisPrimaryMaximumFixedTextBox, ErrorIconAlignment.MiddleLeft);
+      errorProvider.SetIconAlignment(xAxisSecondaryMinimumFixedTextBox, ErrorIconAlignment.MiddleLeft);
+      errorProvider.SetIconAlignment(xAxisSecondaryMaximumFixedTextBox, ErrorIconAlignment.MiddleLeft);
+      errorProvider.SetIconAlignment(yAxisPrimaryMinimumFixedTextBox, ErrorIconAlignment.MiddleLeft);
+      errorProvider.SetIconAlignment(yAxisPrimaryMaximumFixedTextBox, ErrorIconAlignment.MiddleLeft);
+      errorProvider.SetIconAlignment(yAxisSecondaryMinimumFixedTextBox, ErrorIconAlignment.MiddleLeft);
+      errorProvider.SetIconAlignment(yAxisSecondaryMaximumFixedTextBox, ErrorIconAlignment.MiddleLeft);
+      errorProvider.SetIconPadding(xAxisPrimaryMinimumFixedTextBox, 2);
+      errorProvider.SetIconPadding(xAxisPrimaryMaximumFixedTextBox, 2);
+      errorProvider.SetIconPadding(xAxisSecondaryMinimumFixedTextBox, 2);
+      errorProvider.SetIconPadding(xAxisSecondaryMaximumFixedTextBox, 2);
+      errorProvider.SetIconPadding(yAxisPrimaryMinimumFixedTextBox, 2);
+      errorProvider.SetIconPadding(yAxisPrimaryMaximumFixedTextBox, 2);
+      errorProvider.SetIconPadding(yAxisSecondaryMinimumFixedTextBox, 2);
+      errorProvider.SetIconPadding(yAxisSecondaryMaximumFixedTextBox, 2);
     }
 
@@ -48,6 +64,6 @@
       try {
         if (Content == null) {
-          titleFontLabel.Text = "(  )";
-          axisFontLabel.Text = "(  )";
+          titleFontLabel.Text = "( none )";
+          axisFontLabel.Text = "( none )";
           titleTextBox.Text = string.Empty;
 
@@ -435,5 +451,5 @@
 
     private string FormatFont(Font f) {
-      if (f == null) return string.Empty;
+      if (f == null) return "default";
       else return f.Name + ", " + f.SizeInPoints.ToString() + "pt, " + f.Style.ToString();
     }
Index: /trunk/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesDialog.Designer.cs
===================================================================
--- /trunk/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesDialog.Designer.cs	(revision 7243)
+++ /trunk/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesDialog.Designer.cs	(revision 7244)
@@ -69,9 +69,9 @@
       this.okButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
       this.okButton.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-      this.okButton.Location = new System.Drawing.Point(297, 386);
+      this.okButton.Location = new System.Drawing.Point(325, 400);
       this.okButton.Name = "okButton";
       this.okButton.Size = new System.Drawing.Size(75, 23);
       this.okButton.TabIndex = 0;
-      this.okButton.Text = "OK";
+      this.okButton.Text = "&OK";
       this.okButton.UseVisualStyleBackColor = true;
       this.okButton.Click += new System.EventHandler(this.okButton_Click);
@@ -81,9 +81,9 @@
       this.cancelButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
       this.cancelButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
-      this.cancelButton.Location = new System.Drawing.Point(378, 386);
+      this.cancelButton.Location = new System.Drawing.Point(406, 400);
       this.cancelButton.Name = "cancelButton";
       this.cancelButton.Size = new System.Drawing.Size(75, 23);
       this.cancelButton.TabIndex = 1;
-      this.cancelButton.Text = "Cancel";
+      this.cancelButton.Text = "&Cancel";
       this.cancelButton.UseVisualStyleBackColor = true;
       this.cancelButton.Click += new System.EventHandler(this.cancelButton_Click);
@@ -91,13 +91,13 @@
       // tabControl
       // 
-      this.tabControl.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
-                  | System.Windows.Forms.AnchorStyles.Left)
-                  | System.Windows.Forms.AnchorStyles.Right)));
+      this.tabControl.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
       this.tabControl.Controls.Add(this.seriesTabPage);
       this.tabControl.Controls.Add(this.chartTabPage);
-      this.tabControl.Location = new System.Drawing.Point(0, 0);
+      this.tabControl.Location = new System.Drawing.Point(12, 12);
       this.tabControl.Name = "tabControl";
       this.tabControl.SelectedIndex = 0;
-      this.tabControl.Size = new System.Drawing.Size(464, 379);
+      this.tabControl.Size = new System.Drawing.Size(469, 382);
       this.tabControl.TabIndex = 2;
       // 
@@ -108,5 +108,5 @@
       this.seriesTabPage.Name = "seriesTabPage";
       this.seriesTabPage.Padding = new System.Windows.Forms.Padding(3);
-      this.seriesTabPage.Size = new System.Drawing.Size(456, 353);
+      this.seriesTabPage.Size = new System.Drawing.Size(461, 356);
       this.seriesTabPage.TabIndex = 0;
       this.seriesTabPage.Text = "Series";
@@ -115,7 +115,9 @@
       // splitContainer
       // 
-      this.splitContainer.Dock = System.Windows.Forms.DockStyle.Fill;
+      this.splitContainer.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
       this.splitContainer.FixedPanel = System.Windows.Forms.FixedPanel.Panel1;
-      this.splitContainer.Location = new System.Drawing.Point(3, 3);
+      this.splitContainer.Location = new System.Drawing.Point(0, 0);
       this.splitContainer.Name = "splitContainer";
       // 
@@ -131,5 +133,5 @@
       this.splitContainer.Panel2.Controls.Add(this.dataRowVisualPropertiesControl);
       this.splitContainer.Panel2MinSize = 50;
-      this.splitContainer.Size = new System.Drawing.Size(450, 347);
+      this.splitContainer.Size = new System.Drawing.Size(461, 356);
       this.splitContainer.SplitterDistance = 125;
       this.splitContainer.TabIndex = 0;
@@ -137,5 +139,5 @@
       // downButton
       // 
-      this.downButton.Location = new System.Drawing.Point(27, 3);
+      this.downButton.Location = new System.Drawing.Point(35, 3);
       this.downButton.Name = "downButton";
       this.downButton.Size = new System.Drawing.Size(26, 23);
@@ -147,8 +149,8 @@
       // upButton
       // 
-      this.upButton.Location = new System.Drawing.Point(-1, 3);
+      this.upButton.Location = new System.Drawing.Point(3, 3);
       this.upButton.Name = "upButton";
       this.upButton.Size = new System.Drawing.Size(26, 23);
-      this.upButton.TabIndex = 1;
+      this.upButton.TabIndex = 0;
       this.upButton.Text = "Up";
       this.upButton.UseVisualStyleBackColor = true;
@@ -157,24 +159,27 @@
       // seriesListView
       // 
-      this.seriesListView.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
-                  | System.Windows.Forms.AnchorStyles.Left)
-                  | System.Windows.Forms.AnchorStyles.Right)));
+      this.seriesListView.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
       this.seriesListView.HideSelection = false;
-      this.seriesListView.Location = new System.Drawing.Point(0, 28);
+      this.seriesListView.Location = new System.Drawing.Point(3, 32);
       this.seriesListView.MultiSelect = false;
       this.seriesListView.Name = "seriesListView";
       this.seriesListView.ShowGroups = false;
-      this.seriesListView.Size = new System.Drawing.Size(125, 319);
-      this.seriesListView.TabIndex = 0;
+      this.seriesListView.Size = new System.Drawing.Size(119, 321);
+      this.seriesListView.TabIndex = 2;
       this.seriesListView.UseCompatibleStateImageBehavior = false;
-      this.seriesListView.View = System.Windows.Forms.View.SmallIcon;
+      this.seriesListView.View = System.Windows.Forms.View.List;
       this.seriesListView.SelectedIndexChanged += new System.EventHandler(this.seriesListView_SelectedIndexChanged);
       // 
       // dataRowVisualPropertiesControl
       // 
+      this.dataRowVisualPropertiesControl.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
       this.dataRowVisualPropertiesControl.Content = null;
-      this.dataRowVisualPropertiesControl.Location = new System.Drawing.Point(3, 3);
+      this.dataRowVisualPropertiesControl.Location = new System.Drawing.Point(3, 26);
       this.dataRowVisualPropertiesControl.Name = "dataRowVisualPropertiesControl";
-      this.dataRowVisualPropertiesControl.Size = new System.Drawing.Size(318, 342);
+      this.dataRowVisualPropertiesControl.Size = new System.Drawing.Size(326, 327);
       this.dataRowVisualPropertiesControl.TabIndex = 0;
       // 
@@ -185,5 +190,5 @@
       this.chartTabPage.Name = "chartTabPage";
       this.chartTabPage.Padding = new System.Windows.Forms.Padding(3);
-      this.chartTabPage.Size = new System.Drawing.Size(456, 353);
+      this.chartTabPage.Size = new System.Drawing.Size(461, 356);
       this.chartTabPage.TabIndex = 1;
       this.chartTabPage.Text = "Chart";
@@ -192,9 +197,11 @@
       // dataTableVisualPropertiesControl
       // 
+      this.dataTableVisualPropertiesControl.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
       this.dataTableVisualPropertiesControl.Content = null;
-      this.dataTableVisualPropertiesControl.Dock = System.Windows.Forms.DockStyle.Fill;
-      this.dataTableVisualPropertiesControl.Location = new System.Drawing.Point(3, 3);
+      this.dataTableVisualPropertiesControl.Location = new System.Drawing.Point(3, 6);
       this.dataTableVisualPropertiesControl.Name = "dataTableVisualPropertiesControl";
-      this.dataTableVisualPropertiesControl.Size = new System.Drawing.Size(186, 68);
+      this.dataTableVisualPropertiesControl.Size = new System.Drawing.Size(455, 347);
       this.dataTableVisualPropertiesControl.TabIndex = 0;
       // 
@@ -205,9 +212,8 @@
       this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
       this.CancelButton = this.cancelButton;
-      this.ClientSize = new System.Drawing.Size(465, 421);
+      this.ClientSize = new System.Drawing.Size(493, 435);
       this.Controls.Add(this.tabControl);
       this.Controls.Add(this.cancelButton);
       this.Controls.Add(this.okButton);
-      this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
       this.MaximizeBox = false;
       this.MinimizeBox = false;
@@ -215,5 +221,7 @@
       this.ShowIcon = false;
       this.ShowInTaskbar = false;
+      this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
       this.Text = "Customize Visual Properties";
+      this.TopMost = true;
       this.tabControl.ResumeLayout(false);
       this.seriesTabPage.ResumeLayout(false);
Index: /trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/Controls/ViewHost.Designer.cs
===================================================================
--- /trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/Controls/ViewHost.Designer.cs	(revision 7243)
+++ /trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/Controls/ViewHost.Designer.cs	(revision 7244)
@@ -46,5 +46,4 @@
     private void InitializeComponent() {
       this.components = new System.ComponentModel.Container();
-      System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(ViewHost));
       this.messageLabel = new System.Windows.Forms.Label();
       this.viewsLabel = new System.Windows.Forms.Label();
@@ -73,6 +72,8 @@
       this.viewsLabel.Size = new System.Drawing.Size(16, 16);
       this.viewsLabel.TabIndex = 0;
-      this.toolTip.SetToolTip(this.viewsLabel, "Double-click to open a new window of the current view.\r\nRight-click to change cur" +
-              "rent view.\r\nDrag icon to copy or link content to another view.");
+      this.toolTip.SetToolTip(this.viewsLabel,
+        "Double-click to open a new window of the current view." + System.Environment.NewLine +
+        "Right-click to change current view." + System.Environment.NewLine +
+        "Drag icon to copy or link content to another view.");
       this.viewsLabel.DoubleClick += new System.EventHandler(this.viewsLabel_DoubleClick);
       this.viewsLabel.MouseDown += new System.Windows.Forms.MouseEventHandler(this.viewsLabel_MouseDown);
@@ -95,7 +96,8 @@
       this.configurationLabel.Name = "configurationLabel";
       this.configurationLabel.Size = new System.Drawing.Size(16, 16);
-      this.configurationLabel.TabIndex = 0;
+      this.configurationLabel.TabIndex = 1;
+      this.toolTip.SetToolTip(this.configurationLabel, "Double-click to open view configuration.");
       this.configurationLabel.Visible = false;
-      this.configurationLabel.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler(this.configurationLabel_MouseDoubleClick);
+      this.configurationLabel.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler(this.configurationLabel_DoubleClick);
       // 
       // ViewHost
@@ -111,6 +113,6 @@
 
     }
+    #endregion
 
-    #endregion
     private System.Windows.Forms.Label viewsLabel;
     private System.Windows.Forms.Label messageLabel;
Index: /trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/Controls/ViewHost.cs
===================================================================
--- /trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/Controls/ViewHost.cs	(revision 7243)
+++ /trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/Controls/ViewHost.cs	(revision 7244)
@@ -293,5 +293,5 @@
     }
 
-    private void configurationLabel_MouseDoubleClick(object sender, MouseEventArgs e) {
+    private void configurationLabel_DoubleClick(object sender, MouseEventArgs e) {
       ((IConfigureableView)ActiveView).ShowConfiguration();
     }
